Skip to main content
GET /v1/account/webhooks/primary API Key

Get webhook details

Get details of the configured webhook.

Parameters

Name Location Type Description
X-API-Key * header string API key for authentication

* Required parameter

Response

200 Webhook details retrieved

Content-Type: application/json

success boolean
data object

A webhook endpoint for receiving event notifications

id * string

Webhook identifier (currently always 'primary')

Example: primary

url * string (uri)

The webhook endpoint URL

Example: https://example.com/webhook

configured * boolean

Whether the webhook is configured

Example: true

created_at string (date-time) nullable

When the webhook was created (not currently tracked)

Example: 2025-01-15T09:00:00Z

updated_at string (date-time) nullable

When the webhook was last updated (not currently tracked)

Example: 2025-02-20T14:30:00Z

Code Examples

import os
from aho_sdk import AhoSdk

client = AhoSdk.account(api_key=os.environ["AHO_API_KEY"])

result = client.webhooks.get

Try It

Log in to test this endpoint directly from the documentation.

Log in